<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/title" android:layout_marginTop="16.0dip" android:text="@string/brightness_notification_title" android:singleLine="true" android:layout_centerHorizontal="true" style="@style/Roboto" />
    <ImageView android:id="@id/minus" android:layout_width="9.0dip" android:layout_height="3.0dip" android:layout_marginRight="22.0dip" android:src="@drawable/icon_brightness_relative_minus" android:layout_toLeftOf="@id/image" android:layout_alignTop="@id/image" android:layout_alignBottom="@id/image" />
    <ImageView android:id="@id/image" android:layout_width="70.0dip" android:layout_height="70.0dip" android:layout_marginTop="71.0dip" android:src="@drawable/icon_brightness_relative" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/subTitle" android:layout_marginTop="4.0dip" android:singleLine="true" android:layout_below="@id/image" android:layout_centerHorizontal="true" style="@style/Roboto" />
    <ImageView android:id="@id/plus" android:layout_width="9.0dip" android:layout_height="9.0dip" android:layout_marginLeft="22.0dip" android:src="@drawable/icon_brightness_relative_plus" android:layout_toRightOf="@id/image" android:layout_alignTop="@id/image" android:layout_alignBottom="@id/image" />
    <com.navdy.hud.app.view.BrightnessControlGauge android:id="@id/circle_progress" android:layout_width="106.0dip" android:layout_height="106.0dip" android:layout_marginTop="52.0dip" android:scaleType="fitCenter" android:layout_centerHorizontal="true" app:gaugePivotValue="0" app:gaugeStartAngle="180" app:gaugeSweepAngle="180" app:gaugeThickness="13.0dip" app:gaugeBackgroundThickness="6.0dip" app:gaugeMinValue="0" app:gaugeMaxValue="255" app:gaugeValue="0" app:gaugeBackgroundColor="@color/grey_4a" app:gaugeWarningValue="0" app:gaugeCenterText="" app:gaugeCenterSubText="" app:gaugeStartColor="@color/indicator_color" app:gaugeEndColor="@color/indicator_color" />
    <com.navdy.hud.app.ui.component.ChoiceLayout2 android:id="@id/choiceLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="18.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
</RelativeLayout>